
*{margin:0px; padding:0px;}
a{text-decoration:none;}
li{ list-style-type:none;}
img,input,textarea{border:0px;font-family:"Microsoft Yahei";}
html,body{width:100%; height:auto;font-size:12px; font-family:"Microsoft Yahei"; background:#FFF;}
label{ cursor:pointer;}
.left,.l{float:left;}
.right,.r{float:right;}
.main{ width:1180px; height:auto; margin:0 auto; overflow:hidden;}

/* 次色  #dfc32a 主色  #0dab53*/
.top{ width:100%; height:236px;}
.to_d1{ width:100%; height:36px; background:#0dab53; line-height:36px; overflow:hidden;}
.to_d1 a{ color:#FFF;}
.to_d2{ width:100%; height:100px; padding:25px 0; overflow:hidden;}
.to_d2 .logo{ display:block; float:left; width:auto; height:100px; overflow:hidden;}
.to_d2 .logo img{ height:100%; width:auto;}
.to_d3{ width:auto; height:72px; padding:14px 0 14px 72px; background:url(dh.png) no-repeat left center; background-size:auto 72px; overflow:hidden;}
.to_d3 .p1{ font-size:14px; line-height:24px;}
.to_d3 .p2{ font-size:20px; line-height:24px; color:#0dab53; font-weight:bold;}
.to_d4{ width:100%; height:50px; background:#F2F2F2;}
.to_d4 .main{ overflow:visible;}
.to_d4 .nave{ width:100%; height:50px;}
.to_d4 .nave .li1{ float:left; width:168px; height:50px; position:relative;}
.to_d4 .nave .li1 .a1{ display:block; width:100%; height:100%; line-height:50px; color:#0dab53; text-align:center; font-size:16px; text-transform: uppercase; transition: ease-in-out .2s; overflow:hidden;}
.to_d4 .nave .li1:hover .a1,.to_d4 .nave .li1 .a1.on{ background:#0dab53; color:#FFF;}
.to_d5{ opacity:0; width:100%; height:auto; background:#FFF; padding-top:11px; position:absolute; left:0; top:78px; z-index:-1; border-top:2px solid #0dab53; box-shadow: 0 0 16px -4px rgba(0,0,0,.3); overflow:hidden; text-transform: uppercase; transition: ease-in-out .3s;}
.to_d5 ul{ width:100%; height:auto; padding-bottom:10px; overflow:hidden;}
.to_d5 ul li{ height:30px; overflow:hidden;}
.to_d5 ul li a{ display:block; height:30px; text-align:center; line-height:30px; font-size:14px; color:#525252; text-transform: uppercase; transition: ease-in-out .2s;}
.to_d5 ul li a:hover{ background:#0dab53; color:#FFF;}
.to_d4 .nave .li1:hover .to_d5{ top:50px; opacity:1; z-index:9999;}

.w_d1{ width:100%; height:700px; overflow:hidden; position:relative;}
.w_d1 .bd{ width:100%; height:100%; overflow:hidden;}
.w_d1 .bd li{ width:100%; height:700px;}
.w_d1 .hd{ width:100%; height:14px; position:absolute; z-index:999; left:0; bottom:38px; overflow:hidden;}
.w_d1 .hd ul{ float:left; width:auto; height:14px; position:absolute; overflow:hidden;}
.w_d1 .hd ul li{ width:14px; height:14px; float:left; margin:0 4px; border-radius:14px; background:#FFF;}
.w_d1 .hd ul li.on{ background:#dfc32a;}

.tyd{ width:100%; height:103px; background:url(bg1.png) no-repeat left center; margin:58px 0 39px; overflow:hidden;}
.tyd .ty_p1{ float:left; width:auto; height:80px; padding-left:22px; overflow:hidden;}
.tyd .ty_p1 span{ display:block; float:left; width:auto; height:80px; color:#0dab53;}
.tyd .ty_p1 .sp1{ font-size:29px; line-height:80px;}
.tyd .ty_p1 .sp1 label{ color:#dfc32a;}
.tyd .ty_p1 .sp2{ font-size:25px; line-height:78px;}
.tyd .ty_u1{ float:right; max-width:920px; height:30px; margin-top:25px; overflow:hidden;}
.tyd .ty_u1 li{ float:right; width:auto; height:28px; overflow:hidden;}
.tyd .ty_u1 li a{ display:block; width:auto; height:18px; line-height:18px; margin:6px 0 4px; padding:0 25px; font-size:16px; color:#0dab53; border-left:1px solid #F2F2F2; overflow:hidden;}
.tyd .ty_u1 li:hover{ border-bottom:2px solid #dfc32a;}


.w_d2{ width:100%; height:auto; overflow:hidden;}
.w_d2 .d2_u1{ width:1206px; height:auto; overflow:hidden;}
.w_d2 .d2_u1 li{ float:left; margin:0 26px 26px 0; width:376px; height:270px; overflow:hidden; position:relative;}
.w_d2 .d2_u1 li a{ display:block; width:100%; overflow:hidden;}
.w_d2 .d2_u1 li .t{ height:270px;}
.w_d2 .d2_u1 li .t img{ width:100%; height:auto; text-transform: uppercase; transition: ease-in-out .2s;}
.w_d2 .d2_u1 li .b{ opacity:0; height:50px; line-height:50px; background:rgba(55, 70, 93, 0.5); text-align:center; font-size:14px; color:#FFF; position:absolute; left:0; bottom:0; text-transform: uppercase; transition: ease-in-out .2s;}
.w_d2 .d2_u1 li:hover .t img{ width:108%; margin:-4% -4%;}
.w_d2 .d2_u1 li:hover .b{ opacity:1;}

.w_d3{ width:100%; height:auto; padding-bottom:30px; overflow:hidden;}
.w_d3 .d3_d1{ width:100%; height:auto; overflow:hidden;}

.w_d3 .d3_d2{width: 265px; height: auto; overflow: hidden;}
.w_d3 .d3_d2 ul{width: 243px; height: auto; padding:0 10px 10px; border-left:1px solid #0dab53; border-right:1px solid #0dab53; border-bottom: 20px solid #0dab53; overflow: hidden;}
.w_d3 .d3_d2 ul li{ float:left; width: 100%; height: auto; padding-bottom: 7px;}
.w_d3 .d3_d2 ul li a{ display:block; margin-top:10px; overflow:hidden;}
.w_d3 .d3_d2 ul li .a1{ float:left; width: 100%; height: 42px; margin-bottom:5px; text-transform: uppercase; transition: ease-in-out .2s; box-shadow: 0 0 20px -5px rgba(0,0,0,1);}
.w_d3 .d3_d2 ul li .a1 span{ display:block; width:233px; height:32px; margin:3px; font-size: 17px; color: #0dab53; line-height: 32px; font-weight:bold; text-align: center; border:2px solid #0dab53; overflow:hidden;}
.w_d3 .d3_d2 ul li .a2{ float:left; width:111px; margin:10px 5px 0; text-align:center; background:#F0F0F0; height:30px; color:#666; line-height:30px; font-size:14px;text-transform: uppercase; transition: ease-in-out .2s;}
.w_d3 .d3_d2 ul li .a1:hover{ background:#0dab53;}
.w_d3 .d3_d2 ul li .a1:hover span{ color:#FFF; border-color:#FFF;}
.w_d3 .d3_d2 ul li .a2:hover{ background:#0dab53; color:#FFF;}

.w_d3 .d3_d3{width: 100%; height: 100px; background:#0dab53; overflow: hidden;}
.w_d3 .d3_d3 .p1{height: 40px; font-size: 24px; color: #FFF; line-height: 40px; text-align: center; font-weight: bold; margin-top: 20px;}
.w_d3 .d3_d3 .p2{height: 30px; font-size: 16px; line-height: 30px; text-align: center; color: #FFF; font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold;}
.w_d3 .d3_d4{ width:895px; height:auto;}
.w_d3 .d3_d4 .cp{ width:915px; height:auto; overflow:hidden;}
.w_d3 .d3_d4 .cp li{ width:285px; float:left; margin:20px 20px 0 0; overflow:hidden; position:relative;}
.w_d3 .d3_d4 .cp li a{ display:block; overflow:hidden;}
.w_d3 .d3_d4 .cp li .t{ width:100%; height:204px; overflow:hidden;}
.w_d3 .d3_d4 .cp li .t img{ width:100%; height:auto; text-transform: uppercase; transition: ease-in-out .2s;}
.w_d3 .d3_d4 .cp li .b{ width:100%; height:38px; margin:0 auto; background:#8E8E8E; font-size:13px; line-height:38px; color:#FFF; text-align:center; overflow:hidden; text-transform: uppercase; transition: ease-in-out .2s;}
.w_d3 .d3_d4 .cp li:hover .b{ background:#0dab53;}
.w_d3 .d3_d4 .cp li .zz{ width:100%; height:204px; background:#FFF; opacity:0; position:absolute; left:0; top:0; text-align:center; text-transform: uppercase; transition: ease-in-out .2s;}
.w_d3 .d3_d4 .cp li:hover .zz{ opacity:0.2;}
.w_d3 .d3_d4 .cp li:hover .t img{ width:106%; margin:-3%;}


.w_d4{ width:100%; height:auto; background:#F4F4F4; overflow:hidden;}
.w_d4 .tyd .ty_u1 li a{ border-color:#FFF;}
.w_d4 .d4_1{ width:100%; height:auto; overflow:hidden;}
.w_d4 .d4_1 ul{ width:1232px; height:auto; overflow:hidden;}
.w_d4 .d4_1 ul li{ float:left; margin:0 130px 32px 3px; width:469px; height:244px; background:#FFF; position:relative;text-transform: uppercase; transition: ease-in-out .3s;box-shadow: 0px 3px 5px #ddd;}
.w_d4 .d4_1 ul li a{ display:block; overflow:hidden;}
.w_d4 .d4_1 ul li .t{ width:292px; height:214px; position:absolute; right:-105px; top:15px; overflow:hidden;}
.w_d4 .d4_1 ul li .t img{ height:100%; width:auto;}
.w_d4 .d4_1 ul li .b{ width:242px; height:34px; line-height:34px; font-size:16px; color:#000; margin:68px 20px 0; font-weight:bold; overflow:hidden;}
.w_d4 .d4_1 ul li .m{ width:242px; height:80px; line-height:20px; font-size:12px; margin:0 20px; overflow:hidden;}
.w_d4 .d4_1 ul li:hover{ background:rgba(13, 171, 83, 0.8);box-shadow: 0px 3px 5px rgba(55, 70, 93, 0.8);}
.w_d4 .d4_1 ul li:hover a,.w_d4 .d4_1 ul li:hover div{ color:#FFF;}

.nygg{ width:100%; height:350px; margin-bottom:30px;}

.w_d5{ height:auto; overflow:hidden;}
.w_d6{width: 265px; height: auto; overflow: hidden;}
.w_d6 .d6_d1{width: 100%; height: 100px; background:#0dab53; overflow: hidden;}
.w_d6 .d6_d1 .p1{height: 40px; font-size: 24px; color: #FFF; line-height: 40px; text-align: center; font-weight: bold; margin-top: 20px;}
.w_d6 .d6_d1 .p2{height: 30px; font-size: 16px; line-height: 30px; text-align: center; color: #FFF; font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold;}
.w_d6 ul{width: 243px; height: auto; padding:0 10px 10px; border-left:1px solid #0dab53; border-right:1px solid #0dab53; border-bottom: 20px solid #0dab53; overflow: hidden;}
.w_d6 ul li{ float:left; width: 100%; height: auto; padding-bottom: 7px;}
.w_d6 ul li a{ display:block; margin-top:10px; overflow:hidden;}
.w_d6 ul li .a1{ float:left; width: 100%; height: 42px; margin-bottom:5px; text-transform: uppercase; transition: ease-in-out .2s; box-shadow: 0 0 20px -5px rgba(0,0,0,1);}
.w_d6 ul li .a1 span{ display:block; width:233px; height:32px; margin:3px; font-size: 17px; color: #0dab53; line-height: 32px; font-weight:bold; text-align: center; border:2px solid #0dab53; overflow:hidden;}
.w_d6 ul li .a2{ float:left; width:111px; margin:10px 5px 0; text-align:center; background:#F0F0F0; height:30px; color:#666; line-height:30px; font-size:14px;text-transform: uppercase; transition: ease-in-out .2s;}
.w_d6 ul li .a1:hover,.w_d5 ul li .a1.on{ background:#0dab53;}
.w_d6 ul li .a1:hover span,.w_d5 ul li .a1.on span{ color:#FFF; border-color:#FFF;}
.w_d6 ul li .a2:hover,.w_d5 ul li .a2.on{ background:#0dab53; color:#FFF;}

.tyd1{ width:100%; height:50px; line-height:50px; border-bottom:2px solid #0dab53; font-size:20px; font-weight:bold; overflow:hidden;}
.tyd1 p{ float:right; width:auto; height:50px; font-size:14px; color:#999; font-weight:100;}
.tyd1 p a{ color:#999;}
.tyd1 p a:hover{ color:#0dab53;}

.w_d7{ width:895px; height:auto;}
.w_d7 .cp{ width:915px; height:auto; overflow:hidden;}
.w_d7 .cp li{ width:285px; float:left; margin:20px 20px 0 0; overflow:hidden; position:relative;}
.w_d7 .cp li a{ display:block; overflow:hidden;}
.w_d7 .cp li .t{ width:100%; height:204px; overflow:hidden;}
.w_d7 .cp li .t img{ width:100%; height:auto; text-transform: uppercase; transition: ease-in-out .2s;}
.w_d7 .cp li .b{ width:100%; height:38px; margin:0 auto; background:#8E8E8E; font-size:13px; line-height:38px; color:#FFF; text-align:center; overflow:hidden; text-transform: uppercase; transition: ease-in-out .2s;}
.w_d7 .cp li:hover .b{ background:#0dab53;}
.w_d7 .cp li .zz{ width:100%; height:204px; background:#FFF; opacity:0; position:absolute; left:0; top:0; text-align:center; text-transform: uppercase; transition: ease-in-out .2s;}
.w_d7 .cp li:hover .zz{ opacity:0.2;}
.w_d7 .cp li:hover .t img{ width:106%; margin:-3%;}

.w_d7 .al{ width:915px; height:auto; overflow:hidden;}
.w_d7 .al li{ width:285px; float:left; margin:20px 20px 0 0; overflow:hidden; position:relative;}
.w_d7 .al li a{ display:block; overflow:hidden;}
.w_d7 .al li .t{ width:100%; height:190px; overflow:hidden;}
.w_d7 .al li .t img{ width:100%; height:auto; text-transform: uppercase; transition: ease-in-out .2s;}
.w_d7 .al li .b{ width:100%; height:38px; margin:0 auto; background:#8E8E8E; font-size:13px; line-height:38px; color:#FFF; text-align:center; overflow:hidden; text-transform: uppercase; transition: ease-in-out .2s;}
.w_d7 .al li:hover .b{ background:#0dab53;}
.w_d7 .al li .zz{ width:100%; height:190px; background:#FFF; opacity:0; position:absolute; left:0; top:0; text-align:center; text-transform: uppercase; transition: ease-in-out .2s;}
.w_d7 .al li:hover .zz{ opacity:0.2;}
.w_d7 .al li:hover .t img{ width:106%; margin:-2% -3%;}

.w_d7 .news{ width:100%; height:auto; margin-top:20px; overflow:hidden;}
.w_d7 .news li{ width:100%; height:160px; margin-bottom:15px; padding-top:5px; box-shadow: 3px 3px 3px #ccc; overflow:hidden; position:relative;}
.w_d7 .news li .bdsharebuttonbox{ display:none; position:absolute; top:0; right:0;}
.w_d7 .news li .t{ display:block; float:left; margin:0 15px 0 5px; width:200px; height:150px; box-shadow: 0 0 20px -5px #CCC; text-transform: uppercase; transition: ease-in-out .2s; overflow:hidden;}
.w_d7 .news li .t img{ width:100%; height:100%; text-transform: uppercase; transition: ease-in-out .2s;}
.w_d7 .news li .b{ display:block; float:left; width:675px; height:40px; line-height:40px; font-size:16px; color:#000; overflow:hidden;}
.w_d7 .news li .t:hover{ box-shadow: 0 0 20px -5px #0dab53;}
.w_d7 .news li .t:hover img{ width:106%; height:106%; margin:-3%;}
.w_d7 .news li .b:hover{ color:#0dab53;}
.w_d7 .news li .m{ float:left; width:675px; height:90px; line-height:30px; color:#666; overflow:hidden;}
.w_d7 .news li .sp1{ display:block; float:left; height:30px; line-height:30px; color:#CCC;}
.w_d7 .news li .xq{ display:block; float:right; height:30px; line-height:30px; color:#0dab53;}
.w_d7 .news li .xq span{ display:inline-block; width:14px; height:14px; border:1px solid #0dab53; border-radius:15px; text-align:center; line-height:14px;}

.w_d8{ width:100%; height:auto; margin-top:20px; overflow:hidden;}
.w_d8 .d1{ float:left; width:600px; height:auto; overflow:hidden;}
.w_d8 .d1 .bd{ width:100%; height:auto; margin-bottom:10px; overflow:hidden;}
.w_d8 .d1 .bd li{ width:100%; height:auto; overflow:hidden;}
.w_d8 .d1 .bd li img{ width:100%; height:auto;}
.w_d8 .d1 .hd{ width:100%; height:auto; overflow:hidden;}
.w_d8 .d1 .hd ul{ width:100%; height:auto; overflow:hidden;}
.w_d8 .d1 .hd ul li{ float:left; margin:0 10px 10px 0; width:110px; height:78px; box-shadow: 3px 3px 3px #DDD; text-transform: uppercase; transition: ease-in-out .2s; overflow:hidden}
.w_d8 .d1 .hd ul li img{ width:100%; height:auto;}
.w_d8 .d1 .hd ul li.on{ box-shadow: 3px 3px 3px #0dab53;}
.w_d8 .d2{ float:left; margin-left:20px; width:275px; height:auto; overflow:hidden;}
.w_d8 .d2 .bt{ height:auto; line-height:30px; font-size:18px; border-bottom:1px dashed #999; overflow:hidden;}
.w_d8 .d2 .p1{ height:40px; line-height:30px; font-size:16px; font-weight:bold; margin-top:20px;}
.w_d8 .d2 .p2{ height:40px; line-height:30px; font-size:28px; font-weight:bold; color: #0dab53;}
.w_d8 .d2 a{ display:block; margin-top:100px; width:180px; height:40px; text-align:center; font-size:16px; line-height:40px; border:1px solid #999; color:#000; text-transform: uppercase; transition: ease-in-out .2s;}
.w_d8 .d2 a:hover{ background: #0dab53; color:#FFF;}

.w_d9{ width:100%; height:auto; overflow:hidden;}
.w_d9 .p1{ height:50px; border-bottom:1px dashed #0dab53; color:#0dab53; font-size:16px; font-weight:bold; line-height:50px;}
.w_d9 img{ max-width:100%;}

.w_d10{ width:100%; height:auto; margin-top:20px;}
.w_d5 .main{ overflow:visible;}
.w_d10 .bt{ width:100%; height:auto; font-size:22px; line-height:40px; color: #404040; text-align: center; padding:10px 0; overflow:hidden;}
.w_d10 .ms{ font-size:13px; line-height:20px; color: #999; text-align: center; overflow:hidden;}
.w_d10 .detail-hr { height: 0px; border: none; border-top: 1px dashed #ddd; margin: 10px 0px 12px; overflow:hidden;}

.w_d10 .ryzz{ width:915px; height:auto; overflow:hidden;}
.w_d10 .ryzz li{ float:left; margin:7px 7px 20px 7px; width:283px; height:auto; border:1px solid #CCC; box-shadow: 0 0 20px -5px #CCC; text-transform: uppercase; transition: ease-in-out .3s; overflow:hidden;}
.w_d10 .ryzz li:hover{ box-shadow: 0 0 20px -5px #0dab53;}
.w_d10 .ryzz li a{ display:block; overflow:hidden;}
.w_d10 .ryzz li .t{ height:238px;}
.w_d10 .ryzz li .t img{ width:100%; height:100%;}
.w_d10 .ryzz li .b{ height:40px; line-height:40px; font-size:14px; text-align:center; color:#000;}

.w_d10 .lybt{ height:40px; margin-top:20px; line-height:40px; font-size:16px; color:#999; text-align:center;}
.w_d10 .zxly{ width:760px; margin:0 auto; height:auto; overflow:hidden;}
.w_d10 .zxly input{ float:left; width:338px; height:40px; border:1px solid #DDD; margin:20px 20px 0; text-indent:10px;}
.w_d10 .zxly textarea{ width:700px; height:150px; line-height:30px; padding:10px; margin:20px 20px; border:1px solid #DDD;}
.w_d10 .zxly .sub{ display:block; width:200px; height:40px; border:1px solid #999; color:#000; text-align:center; line-height:40px; font-size:16px; margin:20px auto; text-transform: uppercase; transition: ease-in-out .2s;}
.w_d10 .zxly .sub:hover{ background:#0dab53; color:#FFF;}
.w_d10 img{ max-width:100%;}

.w_d11{ width:100%; height:330px; padding-top:70px; margin:20px 0 50px;}
.w_d11 .main{ overflow:visible;}
.w_d11 .d11_d1{ width:100%; height:350px; background:#FFF;box-shadow: 0px 3px 5px #ddd; overflow:hidden;}
.w_d11 .d11_d2{ width:300px; height:225px; float:left; margin:60px 30px 60px 50px; overflow:hidden; position:relative;}
.w_d11 .d11_d2 .prev,.w_d11 .d11_d2 .next{ display:block; position:absolute; top:0; z-index:999; width:50px; height:30px; background:rgba(51, 51, 51, 0.7); color:#FFF; line-height:30px; text-align:center; font-size:18px;  overflow:hidden;}
.w_d11 .d11_d2 .prev:hover,.w_d11 .d11_d2 .next:hover{ background:rgba(55, 70, 93, 0.7);}
.w_d11 .d11_d2 .prev{ right:50px;}
.w_d11 .d11_d2 .next{ right:0;}
.w_d11 .d11_d2 .bd{ width:100%; height:100%; overflow:hidden;}
.w_d11 .d11_d2 .bd li{ width:100%; height:225px; overflow:hidden;}
.w_d11 .d11_d2 .bd li img{ width:100%; height:225px;}
.w_d11 .d11_d3{ float:right; margin:60px 50px 0 0; width:750px; height:255px; overflow:hidden;}
.w_d11 .d11_d3 a{ display:block; overflow:hidden;}
.w_d11 .d11_d3 .a1{ float:left; width:auto; height:auto; overflow:hidden; color:#000; margin-bottom:6px;}
.w_d11 .d11_d3 .a1 span{ display:block; overflow:hidden;}
.w_d11 .d11_d3 .a1 .sp1{ height:30x; line-height:30px; font-size:24px; font-weight:bold;}
.w_d11 .d11_d3 .a1 .sp2{ height:52px; line-height:52px; font-size:40px; font-weight:bold;}
.w_d11 .d11_d3 .a1 .sp2 label{ color:#dfc32a;}
.w_d11 .d11_d3 .a2{ float:right; width:auto; height:30px; line-height:30px; font-size:16px; font-weight:bold; color:#dfc32a;text-transform: uppercase; transition: ease-in-out .2s;}
.w_d11 .d11_d3 .a2:hover{ margin-right:10px;}
.w_d11 .d11_d4{ float:left; width:100%; height:140px; line-height:28px; font-size:14px; overflow:hidden;}

.w_d12{ width:100%; height:auto; overflow:hidden;}
.w_d12 ul{ width:1230px; height:auto; overflow:hidden;}
.w_d12 ul li{ float:left; width:585px; margin:0 20px 20px 0; height:auto; overflow:hidden;}
.w_d12 ul li a{ display:block; float:left; overflow:hidden;}
.w_d12 ul li .t{ width:200px; height:133px; margin-right:15px; overflow:hidden; position:relative;}
.w_d12 ul li .t img{ width:100%; height:100%; overflow:hidden; text-transform: uppercase; transition: ease-in-out .2s;}
.w_d12 ul li .t .z{ display:block; width:100%; height:100%; position:absolute; top:0; left:0; background:#FFF; opacity:0; text-transform: uppercase; transition: ease-in-out .2s;}
.w_d12 ul li .t:hover .z{ opacity:0.2;}
.w_d12 ul li .t:hover img{ width:106%; height:106%; margin:-2% 0 0 -3%;}
.w_d12 ul li .b{ width:370px; height:33px; line-height:33px; font-size:16px; color:#333; overflow:hidden;}
.w_d12 ul li .b:hover{ color:#D00000;}
.w_d12 ul li .m{ float:left; width:370px; height:75px; line-height:25px; color:#999; overflow:hidden;}
.w_d12 ul li .s{ display:block; float:left; width:270px; height:25px; line-height:25px; color:#666; overflow:hidden;}

.w_d13{ width:100%; height:200px; overflow:hidden;}








.map{ width:893px; height:600px; border:1px solid #666; margin-top:20px; overflow:hidden;}

.cpage{ float:left; width:100%; height:auto; margin-top:20px; padding:10px; border-top:1px solid #CCC;}
.cpage a{display: block;overflow: hidden;white-space:nowrap;text-overflow: ellipsis;font: 14px/24px "microsoft yahei";color: #666;}
.cpage a:hover{ color:#0dab53;}

.pages{text-align:center;line-height: 60px;height: 60px;width:100%;font-size: 14px;padding-top: 24px;}
.pages a{font:12px Microsoft Yahei;color:#666;padding:7px 12px;margin-left: 5px;border: 1px solid #e0e0e0;}
.pages strong{border: #0dab53 1px solid;padding:6px 12px;background-color: #0dab53;color: #fff;margin-left: 5px;}

.down{ width:100%; height:auto; margin-top:100px; background:#E8E8E8; padding:20px 0 40px; text-align:center;}

.side{position:fixed;width:54px;height:230px;right:0;top:214px;z-index:999999;}
.side ul li{width:54px;height:54px;float:left;position:relative;border-bottom:1px solid #444;list-style: none;}
.side ul li .sidebox{position:absolute;width:54px;height:54px;top:0;right:0;transition:all 0.3s;background:#535353;opacity:0.8;filter:Alpha(opacity=80);color:#fff;font:14px/54px "微软雅黑";overflow:hidden;}
.side ul li .sidetop{width:54px;height:54px;line-height:54px;display:inline-block;background:#535353;opacity:0.8;filter:Alpha(opacity=80);transition:all 0.3s;}
.side ul li .sidetop:hover{background:#535353;opacity:1;filter:Alpha(opacity=100);}
.side ul li img{float:left;}
.side .ewm{position: relative;width:54px;height:54px;line-height:54px;display:inline-block;}
.side .ewm .ewm-img1{display: block;width:54px;height:54px;background:#535353;opacity:0.8;filter:Alpha(opacity=80);transition:all 0.3s;}
.side .ewm .ewm-img2{background-color: #fff;display: block;position: absolute;width: 120px;height: 120px;padding: 9px;border: 1px solid #ccc;left: -120px;top: 50%;margin-top: -60px;display: none;}

.dowm a{color:#525252!important;}

.w_d6 ul li .a1 span{display:block;width:233px;height:32px;margin:3px;font-size:17px;color:#fff;line-height:32px;font-weight:400;text-align:center;border:2px solid #0dab53;overflow:hidden;background-color:#0dab53;border-radius:30px;}
.w_d6 ul li .a1{box-shadow:none;}
.w_d6 ul li .a1:hover{background:transparent;}
.w_d6 ul li .a2:hover{background:url(/img/zx_ico01.gif) 99px center no-repeat;color:#666;}
.w_d6 ul li .a1:hover span{color:#FFF;border-color:#0dab53;}
.w_d6 ul li .a2{float:left;width:111px;margin:10px 5px 0;text-align:left;background:url(/img/zx_ico01.gif) 99px center no-repeat;height:30px;color:#666;line-height:30px;font-size:14px;text-transform:uppercase;transition:ease-in-out .2s;}
.a2{width:100%;height:75px;overflow:hidden;}
.w_d3 .d3_d2 ul li .a1 span{display:block;width:233px;height:32px;margin:3px;font-size:17px;color:#fff;line-height:32px;font-weight:400;text-align:center;border:2px solid #0dab53;overflow:hidden;background-color:#0dab53;border-radius:30px;}
.w_d3 .d3_d2 ul li .a1{box-shadow:none;}
.w_d3 .d3_d2 ul li .a1:hover{background:transparent;}
.w_d3 .d3_d2 ul li .a2:hover{background:url(/img/zx_ico01.gif) 99px center no-repeat;color:#666;}
.w_d3 .d3_d2 ul li .a1:hover span{color:#FFF;border-color:#0dab53;}
.w_d3 .d3_d2 ul li .a2{float:left;width:111px;margin:10px 5px 0;text-align:left;background:url(/img/zx_ico01.gif) 99px center no-repeat;height:30px;color:#666;line-height:30px;font-size:14px;text-transform:uppercase;transition:ease-in-out .2s;}
.a2{width:100%;height:75px;overflow:hidden;}
.a2 .l{width:440px;height:auto;overflow:hidden;line-height:75px;font-size:14px;}
.a2 .l span{color:#f56705;margin-right:5px;}
.a2 .l a{color:#333;margin-right:5px;}
.a2 .l a:hover{color:#f56705;}
.a2 .r{margin-top:14px;}
.a2 .r .txt{width:294px;height:35px;border:2px solid #ccc;float:left;border-right:none;}
.a2 .r .su{float:left;width:42px;height:39px;overflow:hidden;cursor:pointer;background:url(/img/a2_bg1.png) no-repeat;}
.zhuan_tbg{background:url(/img/zhuan_tbg.gif) no-repeat center 0;height:120px;font-size:0;overflow:hidden;}
.zhuan_bt{height:112px;padding:0px 0 55px;text-align:center;}
.zhuan_bt a{font-size:30px;color:#333;}
.zhuan_bt i{font-family:Arial,Helvetica,sans-serif;display:block;font-size:12px;color:#9a9a9a;text-transform:uppercase;padding:5px 0;}
.zhuan_bt span{display:block;font-size:15px;color:#888888;line-height:22px;font-weight:bold;}
.w_dx1{width:100%;height:687px;overflow:hidden;}
.w_dx1 .hd{width:100%;height:72px;text-align:center;overflow:hidden;}
.w_dx1 .hd ul{display:inline-block;width:auto;height:100%;overflow:hidden;}
.w_dx1 .hd ul li{display:inline-block;float:left;margin:0 10px;width:139px;height:50px;overflow:hidden;}
.w_dx1 .hd ul li a{display:inline-block;width:137px;height:48px;line-height:48px;text-align:center;font-size:18px;font-weight:bold;color:#4CAF50;border:1px solid #4CAF50;overflow:hidden;}
.w_dx1 .hd ul li.on a{background:#4CAF50;color:#FFF;}
.w_dx1 .bd{width:100%;height:615px;overflow:hidden;}
.w_dx1 .bd ul{width:100%;height:100%;overflow:hidden;}
.w_dx1 .bd ul li{width:100%;height:615px;overflow:hidden;}
.lc_bg{height:265px;padding:95px 0 0;font-size:0;overflow:hidden;}
.lc ul{display:inline-block;width:1180px;height:168px;}
.lc ul li{width:166px;float:left;overflow:hidden;text-align:center;margin:0 15px;}
.lc ul li a{display:block;width:166px;float:left;}
.lc ul li span{display:block;font-size:14px;color:#333;padding:135px 0 0;overflow:hidden;}
.lc ul li a{background:url(/img/lc_bg01.png) no-repeat;}
.lc ul li a:hover{background:url(/img/lc_bg02.png) no-repeat;}
.lc ul li.lc_li01 a{background-position:0 0;}
.lc ul li.lc_li02 a{background-position:-166px 0;}
.lc ul li.lc_li03 a{background-position:-332px 0;}
.lc ul li.lc_li04 a{background-position:-498px 0;}
.lc ul li.lc_li05 a{background-position:-664px 0;}
.lc ul li.lc_li06 a{background-position:-830px 0;}
.lc .p1{width:470px;text-align:center;font-size:27px;color:#393939;padding:20px 0 0;margin:0 auto;}
.w_d2{width:100%;height:369px;overflow:hidden;}
.w_d2 .hd{ text-align:center;}
.w_d2 .hd,.w_d2 .hd ul{width:100%;height:69px;overflow:hidden;}
.w_d2 .hd ul{ display:inline-block; width:auto;}
.w_d2 .hd ul li{ display:inline-block; float:left;width:164px;height:48px;margin:0 15px;border:1px solid #337b36;overflow:hidden;}
.w_d2 .hd ul li a{display:inline-block; width:100%;height:100%;line-height:48px;text-align:center;font-size:16px;color:#393939;overflow:hidden;}
.w_d2 .hd ul li.on a{background:#4CAF50;color:#FFF;}
.w_d2 .bd,.w_d2 .bd ul,.w_d2 .bd ul li,.w_d2 .bd ul li a{width:100%;height:300px;overflow:hidden;}
.w_d2 .bd ul li a{display:block;position:relative;background:#FFF;text-align:center;}
.w_d2 .bd ul li a img{width:auto;height:100%;}
.w_d2 .bd ul li a .sp1{display:block;width:100%;height:68px;position:absolute;left:0;bottom:0;background:rgba(76,175,80,0.68);overflow:hidden;}
.w_d2 .bd ul li a .sp2{display:block;margin-top:4px;width:100%;height:30px;line-height:30px;font-size:16px;color:#FFF;font-weight:bold;overflow:hidden;}
.w_d2 .bd ul li a .sp3{display:block;width:100%;height:26px;line-height:26px;font-size:16px;color:#FFF;overflow:hidden;}
.w_d33{width:100%;height:auto;background:url(/img/w_d3.jpg) no-repeat center top;background-size:auto 100%;overflow:hidden;}


.w_d6 ul li .a1:hover,.w_d5 ul li .a1.on{background:none;}
.w_d5 ul li .a1.on span{border-color:#28722b;background-color:#28722b;}
.w_d6 ul li .a2.on:hover,.w_d5 ul li .a2.on{background:url(/img/zx_ico01.gif) 99px center no-repeat;color:#50bd54;}
.to_d2 .logo img {
    height: 118px;
    width: auto;
}